# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_genre for OpenERP                                                  #
#    Author: Victor Obrist                                                      #
#    contact: victor@paraguayenlaweb.com                                        #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################
# Product Genre is an Openobject module wich enable Genre for products retail     #
###################################################################################
{
    'name': 'Generos de Productos',
    'version': '2.0',
    'category': 'Product',
    'summary': 'Product Genre for retail',
    'description': """
Product Genre
=============

This module allows your user to add genre in product for retail, e.g. clothes

End

    """,
    'author': 'Victor Obrist / Eiru Software - Rodney Enciso Arias',
    'website': 'http://www.paraguayenlaweb.com',
    'depends': ['product'],
    'data': [
        'product_genre_view.xml',
        'product_genre_data.xml'
    ],
    'installable': True,
}
